Eclipse Che 跨站请求伪造漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1867965 漏洞类型 跨站请求伪造
发布时间 2019-12-19 更新时间 2020-01-02
CVE编号 CVE-2019-17633 CNNVD-ID CNNVD-201912-931
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201912-931
|漏洞详情
Eclipse Che是Eclipse基金会的一套基于Java的开源在线集成开发环境(IDE)。 Eclipse Che 6.16版本至7.3.0版本中存在跨站请求伪造漏洞。该漏洞源于WEB应用未充分验证请求是否来自可信用户。攻击者可利用该漏洞通过受影响客户端向服务器发送非预期的请求。
|参考资料

来源:bugs.eclipse.org

链接:https://bugs.eclipse.org/bugs/show_bug.cgi?id=551596


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-17633